ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d51a86b1-44f6-4109-8fb4-c9ce296f56d8"
    Код: "000901214"
    UIDСценария: "ced632f1-61b6-4d30-89e2-096361707a03"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка приложения Выставление счетов БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка приложения Выставление счетов"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

